

#introduction {
  width: 100%;
  height: 100%;
  background: #5F0016;
  background-image: url('../images/Building_2.jpg');
  background-position: center;
  background-size: cover;
}
  #introduction .address {
    color: #B18F50; }
  #introduction .nav > li {
    padding-left: 0;
    padding-right: 0;
    margin: 0 15px; }
  #introduction .nav > li.on, #introduction .nav > li:hover {
    border-bottom: 2px solid #FFF; }
  #introduction .menu-address-cont {
    padding-bottom: 30px; }

#header.active #main-logo, #header.active .nav {
  opacity: 1; }

#video_wrap {
  height: 750px;
  width: 100%; }
  #video_wrap .playing {
    opacity: 0;
    display: none;
    -webkit-transition: opacity 400ms ease;
    transition: opacity 400ms ease; }
  #video_wrap:hover .playing {
    opacity: 1;
    display: block; }
  #video_wrap #play-video {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -18px;
    margin-top: -21px;
    opacity: 0; }
    #video_wrap #play-video i {
      font-size: 42px;
      color: #FFF; }
    #video_wrap #play-video.playing .fa-play-circle:before {
      content: "\f28b"; }

#register-popup .menu-address-cont {
  position: absolute;
}

@media only screen and (max-width: 800px) {
  #video_wrap {
    height: 450px; } }

.home-single-slideshow {
  margin-left: auto;
  margin-right: auto;
  max-width: 520px; }

.single-slideshow.building-page {
  margin-left: auto;
  margin-right: auto;
  max-width: 560px; }

.btn.btn-over-img {
  position: absolute;
  bottom: 6rem;
  padding-right: 45px;
  padding-left: 45px;
  margin-left: -14.6666666667rem; }

@media only screen and (min-width: 1921px) {
  .btn.btn-over-img {
    margin-left: -12.75rem; } }

.btn.gold-white {
  color: #FFF;
  letter-spacing: 1px;
  background: #B18F50;
  border: 1px solid #B18F50; }
  .btn.gold-white:hover {
    color: #B18F50;
    background: #FFF; }

.btn.btn-form-download {
  margin-top: 5rem;
  width: 100%; }

#local-area .section-header {
  width: 100%;
  max-width: 520px;
  margin-left: auto;
  margin-right: auto; }
  #local-area .section-header h3 {
    font-family: "vintage-itc";
    letter-spacing: 6px; }

#local-area .col4 {
  width: 100%; }

#local-area .location-slider-wrapper {
  position: relative;
}

#local-area .lc-slider-prev {
  left: 0;
}

#local-area .lc-slider-next {
  right: 0;
}

.slick-slide:focus {
  outline: none; }

.lc-slider-next.cycle-control {
  right: 20px; }

@media only screen and (max-width: 800px) {
  .cc-btn-row .cc-btn-wrapper {
    margin-left: auto;
    margin-right: auto; }
  #local-area .col4 {
    margin-left: 0;
    margin-right: 0; }
  #video_wrap #play-video {
    display: none; } }

.cc-btn-row .cc-btn-wrapper {
  max-width: 312px;
  margin-left: auto;
  margin-right: auto; }
  .cc-btn-row .cc-btn-wrapper .cc-img-btn {
    width: 312px;
    height: 312px;
    border-radius: 156px;
    -webkit-border-radius: 156px;
    background: url("../images/home/btn-bg-1.jpg") center no-repeat; }
    .cc-btn-row .cc-btn-wrapper .cc-img-btn.gertrude-btn {
      background: url("../images/home/cc-bg/getrude.jpg") center no-repeat; }
    .cc-btn-row .cc-btn-wrapper .cc-img-btn.smith-btn {
      background: url("../images/home/cc-bg/smith.jpg") center no-repeat; }
    .cc-btn-row .cc-btn-wrapper .cc-img-btn.brunswick-btn {
      background: url("../images/home/cc-bg/brunswick.jpg") center no-repeat; }
    .cc-btn-row .cc-btn-wrapper .cc-img-btn.johnston-btn {
      background: url("../images/home/cc-bg/johnston.jpg") center no-repeat; }
    .cc-btn-row .cc-btn-wrapper .cc-img-btn.gore-btn {
      background: url("../images/home/cc-bg/gore.jpg") center no-repeat; }
    .cc-btn-row .cc-btn-wrapper .cc-img-btn .overlay-cc-btn {
      width: 100%;
      height: 100%;
      background-color: rgba(255, 255, 255, 0.4);
      position: relative;
      transition: all 400ms ease;
      -webkit-transition: all 400ms ease; }
      .cc-btn-row .cc-btn-wrapper .cc-img-btn .overlay-cc-btn .cc-btn-link {
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -15px;
        margin-top: -15px;
        opacity: 0;
        transition: all 400ms ease;
        -webkit-transition: all 400ms ease; }
        .cc-btn-row .cc-btn-wrapper .cc-img-btn .overlay-cc-btn .cc-btn-link i {
          font-size: 4rem;
          color: #FFF; }
  .cc-btn-row .cc-btn-wrapper .location-name {
    margin-top: 8rem;
    margin-bottom: 8rem;
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
    border-top: 1px solid #5F0016;
    border-bottom: 1px solid #5F0016;
    font-size: 1.8rem;
    letter-spacing: 2px;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    /*opacity: 0;*/ }
  .cc-btn-row .cc-btn-wrapper:hover .cc-img-btn .overlay-cc-btn {
    background-color: transparent; }
    .cc-btn-row .cc-btn-wrapper:hover .cc-img-btn .overlay-cc-btn .cc-btn-link {
      opacity: 1; }
    .cc-btn-row .cc-btn-wrapper:hover .cc-img-btn .overlay-cc-btn i {
      color: #FFF; }
  .cc-btn-row .cc-btn-wrapper:hover .location-name {
    opacity: 1; }

.location-btn.slick-center .cc-img-btn .overlay-cc-btn {
  background-color: transparent; }
  .location-btn.slick-center .cc-img-btn .overlay-cc-btn .cc-btn-link {
    opacity: 1; }
  .location-btn.slick-center .cc-img-btn .overlay-cc-btn i {
    color: #FFF; }

.location-btn.slick-center .location-name {
  opacity: 1; }

@media only screen and (max-width: 800px) {
  .cc-btn-row .cc-btn-wrapper .cc-img-btn .overlay-cc-btn {
    background-color: transparent; }
    .cc-btn-row .cc-btn-wrapper .cc-img-btn .overlay-cc-btn .cc-btn-link {
      opacity: 1; }
    .cc-btn-row .cc-btn-wrapper .cc-img-btn .overlay-cc-btn i {
      color: #FFF; }
  .cc-btn-row .cc-btn-wrapper .location-name {
    opacity: 1; } }

.section-header {
  margin-bottom: 11rem; }
  .section-header.sh-below-slider {
    padding-top: 37.5px; }

.section-content p, .section-content u {
  font-size: 1.6rem;
  line-height: 2.8rem;
  margin-bottom: 1.5rem; }

@media only screen and (min-width: 1921px) {
  .section-content p, .section-content u {
    font-size: 12px; } }

#main-content .section-content .centered-text-sec {
  width: 380px;
  margin-left: auto;
  margin-right: auto; }

.top-pral blockquote {
  color: #FFF;
  font-family: 'vintage-itc';
  letter-spacing: 4px;
  font-size: 4.5rem;
  color: #FFF;
  margin-left: auto;
  margin-right: auto; }

.top-pral cite {
  color: #FFF;
  display: block;
  font-size: 1.8rem;
  margin-bottom: 1.8rem;
  letter-spacing: 2px; }

.top-pral span {
  color: #FFF;
  display: inline-block; }

.top-pral .life-dec {
  text-align: center; }
  .top-pral .life-dec .start, .top-pral .life-dec .end {
    font-size: 1.8rem; }

.top-sh, .bt-sh, .life-years, .under-intro-line {
  height: 1px;
  background: #5F0016;
  position: relative;
  margin-left: auto;
  margin-right: auto; }
  .top-sh.sml, .bt-sh.sml, .life-years.sml, .under-intro-line.sml {
    width: 140px; }
  .top-sh.md-sh, .bt-sh.md-sh, .life-years.md-sh, .under-intro-line.md-sh {
    width: 520px; }
  .top-sh.location-sh, .bt-sh.location-sh, .life-years.location-sh, .under-intro-line.location-sh {
    width: 100%;
    min-width: 267.5px; }
  .top-sh.db-dec, .bt-sh.db-dec, .life-years.db-dec, .under-intro-line.db-dec {
    width: 100%;
    background: #B18F50; }
    .top-sh.db-dec:before, .top-sh.db-dec:after, .bt-sh.db-dec:before, .bt-sh.db-dec:after, .life-years.db-dec:before, .life-years.db-dec:after, .under-intro-line.db-dec:before, .under-intro-line.db-dec:after {
      background: #B18F50; }
  .top-sh.home-full, .bt-sh.home-full, .life-years.home-full, .under-intro-line.home-full {
    width: 100%; }
  .top-sh:before, .top-sh:after, .bt-sh:before, .bt-sh:after, .life-years:before, .life-years:after, .under-intro-line:before, .under-intro-line:after {
    content: "";
    display: block;
    width: 3px;
    height: 3px;
    position: absolute;
    background: #5F0016; }
  .top-sh:before, .bt-sh:before, .life-years:before, .under-intro-line:before {
    top: -1px;
    left: -3px; }
  .top-sh:after, .bt-sh:after, .life-years:after, .under-intro-line:after {
    top: -1px;
    right: -3px; }

.under-intro-line {
  background: #B18F50;
  margin-top: 1px;
  max-width: 900px; }
  .under-intro-line:before, .under-intro-line:after {
    background: #B18F50; }

.top-sh, .bt-sh {
  position: relative; }
  .top-sh img.dec-icon, .bt-sh img.dec-icon {
    position: absolute;
    width: 36px;
    height: 36px;
    background: #FFF; }
  .top-sh img.dec-up, .bt-sh img.dec-up {
    top: -23px;
    left: 50%;
    margin-left: -18px; }
  .top-sh img.dec-down, .bt-sh img.dec-down {
    top: -12px;
    left: 50%;
    margin-left: -18px; }
  .top-sh.db-dec img.dec-icon, .bt-sh.db-dec img.dec-icon {
    width: 23px;
    height: 23px; }
  .top-sh.db-dec img.dec-up, .bt-sh.db-dec img.dec-up {
    top: -14.5px;
    left: 50%;
    margin-left: -11.5px; }
  .top-sh.db-dec img.dec-down, .bt-sh.db-dec img.dec-down {
    top: -7.5px;
    left: 50%;
    margin-left: -11.5px; }

.top-sh {
  margin-bottom: 58px; }
  .top-sh.md-sh {
    margin-bottom: 25px; }
  .top-sh.location-sh {
    margin-bottom: 25px; }
  .top-sh.home-full {
    margin-bottom: 25.5px; }
  .top-sh.db-dec {
    margin-bottom: 59px;
    margin-top: 25px; }

.bt-sh {
  margin-top: 68px; }
  .bt-sh.md-sh {
    margin-top: 27.5px; }
  .bt-sh.location-sh {
    margin-top: 28px; }
  .bt-sh.home-full {
    margin-top: 28px; }
  .bt-sh.db-dec {
    margin-top: 67px;
    margin-bottom: 25px; }

.life-years {
  width: 262px;
  display: inline-block;
  background-color: #FFF;
  margin-bottom: 0.5rem;
  margin-left: 10px;
  margin-right: 10px; }
  .life-years:before, .life-years:after {
    background-color: #FFF; }

@media only screen and (max-width: 479px) {
  .top-pral blockquote {
    font-size: 3.2rem;
    color: #FFF;
    line-height: 5rem; }
  .life-years {
    width: 180px; }
  #main-content .section-content .centered-text-sec {
    width: 280px; } }

.location-row .section-header {
  margin-bottom: 0; }
  .location-row .section-header h3 {
    font-family: "vintage-itc";
    font-size: 2.7rem;
    letter-spacing: 0.5rem; }

.location-row .section-content {
  padding-left: 10px;
  padding-right: 10px; }

.location-row .col4, .location-row .col8 {
  margin-right: 6%; }

.location-row .col4 {
  width: 30.33333333333333%; }

.location-row .col8 {
  width: 63.66666666666666%; }

.location-row .col4 + .col8 {
  margin-right: 0; }

.location-row .col8 + .col4 {
  margin-right: 0; }

.location-row .centered-text-sec {
  margin: 4rem 1rem;
  margin-bottom: 0; }

.location-row .inner-slideshow {
  margin-bottom: 0;
  margin-top: 0; }

.single-location {
  margin-top: 5rem; }
  .single-location p {
    line-height: 21px;
    margin-bottom: 0; }
  .single-location.last {
    margin-bottom: 5rem; }
  .single-location.first {
    margin-top: 0rem; }

@media only screen and (max-width: 900px) {
  .single-location:nth-child(2n+2) .col4 {
    margin-top: 5rem; }
  .single-location:nth-child(2n+2) .centered-text-sec {
    margin-bottom: 0; }
  .single-location:nth-child(2n+1) .centered-text-sec {
    margin-bottom: 5rem; } }

#location-map {
  text-align: center; }

.mobile-show-map {
  display: inline-block;
  padding: 3rem;
  margin-bottom: 5rem; }

.mobile-show-map {
  display: none; }

.location-map-wrapper {
  display: block;
}

@media only screen and (max-width: 900px) {
  .location-row .col4, .location-row .col8 {
    margin-right: 0; }
  .location-row .col8 {
    float: none; }
  .location-row .col4 {
    width: 68% !important;
    margin-left: auto;
    margin-right: auto !important;
    float: none; }
  .location-row .vert-middle-abs {
    position: relative;
    top: initial;
    transform: initial; }
  .location-row.row-eq-height {
    display: block; }
  .location-row .col8 + .col4 {
    margin-bottom: 0; } }

@media only screen and (max-width: 800px) {
  .mobile-show-map {
    display: inline-block; }
  
  .location-map-wrapper {
    display: none;
  }

  }

@media only screen and (max-width: 550px) {
img.construction_splash {
    width: 100px;
    position: relative !important;
    left: 0 !important;
    top: 30px !important;
}
}


@media only screen and (max-width: 479px) {
  .location-row .col4 {
    width: 100% !important; } }

.residencies .slideshow {
  margin: 6rem 0 10rem; }

.desc-scheme li {
  display: none; }

.desc-scheme li.active {
  display: block; }

.team-row {
  margin-bottom: 6rem; }
  .team-row .col6, .team-row .col6 {
    margin-right: 6%; }
  .team-row .col6 {
    width: 47%; }
  .team-row .col6:last-child {
    margin-right: 0; }
  .team-row .centered-text-sec {
    margin: 7rem 1rem; }
  .team-row:first-child {
    margin-top: 10rem; }
  .team-row .team-logo {
    max-width: 180px;
    margin-bottom: 6rem;
    height: auto; }
    .team-row .team-logo.sma, .team-row .team-logo.sjb {
      max-width: 110px; }

@media only screen and (max-width: 800px) {
  .team-row .vert-middle-abs {
    position: relative;
    top: initial;
    transform: initial; }
  .team-row .row-eq-height {
    display: block; }
  .team-row:first-child {
    margin-top: 0; }
  .team-row:nth-child(2n+2) .centered-text-sec {
    margin-bottom: 0; }
  #sjb-team .centered-text-sec {
    margin-top: 0; } }

#fullwidth-pattern-bg {
  width: 100%;
  background: url("../images/shared/footer_pattern.png") center center repeat; }

#intermission {
  margin-top: 11.33333rem; }
  #intermission #fullwidth-pattern-bg {
    padding: 62px 0; }
  #intermission .wrapper.mlarge {
    padding: 0 5.6rem 5.6rem; }
  #intermission .wrapper {
    background: #FFF; }
    #intermission .wrapper .itm-content-wrapper {
      background: #B18F50;
      padding: 40px 21px 21px;
      position: relative; }
      #intermission .wrapper .itm-content-wrapper:before {
        content: "";
        position: absolute;
        display: block;
        width: 0;
        height: 0;
        border-left: 13px solid transparent;
        border-right: 13px solid transparent;
        border-top: 13px solid #FFF;
        top: 0;
        left: 50%;
        margin-left: -13px; }
      #intermission .wrapper .itm-content-wrapper .itm-content {
        position: relative; }
      #intermission .wrapper .itm-content-wrapper .itm-square-item {
        width: 1rem;
        height: 1rem;
        background: #B18F50;
        position: absolute; }
        #intermission .wrapper .itm-content-wrapper .itm-square-item.pos1 {
          top: 0;
          left: 0; }
        #intermission .wrapper .itm-content-wrapper .itm-square-item.pos2 {
          top: 0;
          right: 0; }
        #intermission .wrapper .itm-content-wrapper .itm-square-item.pos3 {
          bottom: 0;
          right: 0; }
        #intermission .wrapper .itm-content-wrapper .itm-square-item.pos4 {
          bottom: 0;
          left: 0; }
      #intermission .wrapper .itm-content-wrapper .wrapper.itm-wrapper {
        padding: 0;
        max-width: 532px; }
      #intermission .wrapper .itm-content-wrapper .white-para {
        color: #FFF;
        padding-bottom: 5.6rem;
        max-width: 80%;
        text-align: center;
        margin-left: auto;
        margin-right: auto; }
      #intermission .wrapper .itm-content-wrapper p {
        font-size: 1.6rem;
        line-height: 2.8rem; }
      #intermission .wrapper .itm-content-wrapper ul {
        font-size: 1.6rem;
        line-height: 3.2rem;
        /*margin-left: 4rem;*/
        margin-left: 2rem;
        margin-top: 5.6rem; }
        #intermission .wrapper .itm-content-wrapper ul li {
          list-style-type: disc; }
      #intermission .wrapper .itm-content-wrapper h4.introducting {
        margin-top: 5.33333rem;
        margin-bottom: 4.66667rem;
        text-align: center; }
      #intermission .wrapper .itm-content-wrapper img.digital-butler {
        max-width: 36.13333rem;
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 6rem; }
    #intermission .wrapper .itm-content {
      background: #FFF;
      color: #B18F50; }
    #intermission .wrapper .db-centered-logo img {
      width: 31.06666667rem;
      height: 7.866666667rem;
      margin-left: auto;
      margin-right: auto;
      display: block;
      margin-bottom: 7.2rem; }
    #intermission .wrapper .db-content {
      margin-bottom: 7.6rem; }
      #intermission .wrapper .db-content .left-phone {
        max-width: 114px;
        margin-right: 5.13333rem;
        float: left; }
      #intermission .wrapper .db-content .db-right-text {
        max-width: 370px;
        float: left; }
    #intermission .wrapper .db-exclusive {
      position: relative;
      height: 1px;
      background: #B18F50;
      margin-bottom: 7.33333rem; }
      #intermission .wrapper .db-exclusive img {
        position: absolute;
        width: 19.33333rem;
        height: 3.33333rem;
        left: 50%;
        margin-left: -9.66667rem;
        top: -1.6rem; }
  #intermission h2.section-title {
    font-family: 'vintage-itc';
    margin-bottom: 10px;
    text-align: center; }

@media only screen and (min-width: 1921px) {
  #intermission .wrapper .itm-content-wrapper .wrapper.itm-wrapper {
    max-width: 660px; }
  #intermission .wrapper .db-content .db-right-text {
    max-width: 480px; }
  #intermission .wrapper .itm-content-wrapper .white-para {
    margin-top: 20px; } }

@media only screen and (max-width: 799px) and (min-width: 600px) {
  #intermission .wrapper .db-content .left-phone {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 3rem;
    display: block; }
  #intermission .wrapper .db-content .db-right-text {
    max-width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    float: none; } }

@media only screen and (max-width: 599px) {
  #intermission .wrapper .db-content .left-phone {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-bottom: 3rem;
    display: block; }
  #intermission .wrapper .itm-content-wrapper {
    padding-left: 0;
    padding-right: 0; }
  #intermission .wrapper.mlarge {
    padding-left: 0;
    padding-right: 0; }
  #intermission .wrapper .db-content {
    padding-left: 2rem;
    padding-right: 2rem; } }

#top-footer {
  width: 100%;
  height: 76px;
  height: 81px;
  background: url("../images/shared/footer_pattern.png") center center repeat;
  margin-top: 5rem; }

.home #top-footer, .location #top-footer {
  margin-top: 0rem; }

.amenity #top-footer {
  display: none; }

.amenity #intermission #fullwidth-pattern-bg {
  padding-bottom: 143px; }

.footer-address p, .footer-contact p {
  font-size: 12px;
  padding-top: 0; }

.footer-address a:hover, .footer-contact a:hover {
  text-decoration: underline; }

.mobile-footer-info {
  display: none; }

.ud-line {
  text-decoration: underline;
}

/* Social Icons */

.single-sc-icons {
    display: inline-block;
    width: 46px;
    height: 46px;
    background: #B18F50;
    padding: 10px 0;
    border-radius: 23px;
    margin-right: 22px;
}
.single-sc-icons:hover i {
  color: #FFF;
  transition: all 0.3s ease;
}
.single-sc-icons.last {
  margin-right: 0;
}

.single-sc-icons i {
    font-size: 26px;
    color: #5F0016;
 }

 .social-icons {
      margin-top: 28px;
 }

@media only screen and (max-width: 800px) {
  .mobile-footer-info {
    display: block; } }

.mobile-menu .address-item {
  font-size: 2rem; }

.mobile-nav > li.on {
  background: #B18F50; }

#mobile-menu-trigger i {
  font-size: 2.5rem;
  margin-top: 2px;
  padding: 0 1rem 1rem 0; }

.disclaimer .main-content p {
  text-transform: uppercase;
  margin-bottom: 1rem; }

@media only screen and (max-width: 390px) {
  .cc-btn-row .cc-btn-wrapper .cc-img-btn {
    width: 250px;
    height: 250px; }
  .cc-btn-row .cc-btn-wrapper {
    max-width: 250px; } }

@media only screen and (max-width: 320px) {
  #main-logo {
    margin-left: -50px !important;
    margin-top: -4.25px !important; } }

/*mobile styling*/





@media only screen and (min-width: 1921px) {
  .top-pral blockquote {
    max-width: 800px; } }

@media only screen and (max-width: 1920px) {
  .top-pral blockquote {
    max-width: 600px; }
  .residencies .personal-choice.slideshow {
    margin-bottom: 5rem;
  }
  .inner-nav {
    margin-bottom: 5rem;
  }
  #personal-choice.wrapper.large {
    max-width: 680px;
  }
}

@media only screen and (min-width: 1280px) {
  #intro-logo, #intro-logo svg, #intro-logo img {
    /*height: 170px;*/
    height: 90px;
  }
}

@media only screen and (max-width: 1280px) {
  .form-cont-inner h2 {
    font-size: 3rem; } }

@media only screen and (max-width: 1280px) {
  .top-pral blockquote {
    max-width: 400px;
    line-height: 6rem; }
  
  .residencies .personal-choice.slideshow {
    margin-bottom: 3rem;
  }

  #personal-choice .inner-nav {
    margin-bottom: 2rem;
  }

}

@media only screen and (-webkit-min-device-pixel-ratio: 1) and (max-width: 1024px) and (min-width: 768px) {
  #main-logo {
    display: block;
    min-width: 86px;
    position: absolute;
    left: 50%;
    width: 145px;
    top: 50%;
    margin-top: -8.5px;
    margin-left: -72.5px;
  }

  #mobile-menu-trigger {
    display: block;
    top: 40px;
    left: 30px;
    position: absolute;
    color: #fff;
    text-transform: uppercase;
  }

  .nav {
    display: none;
  }

  .header {
      height: 100px;
      text-align: center;
  }

  .wrapper.full {
    height: 100%;
  }

	img.construction_splash {
    width: 200px;
 	position: absolute;
    left: 30px;
    top: 170px;
	}
}

@media only screen and (min-width: 1024px) {
img.construction_splash {
    position: absolute;
    left: 10%;
    top: 170px;
	}
}

@media only screen and (max-width: 1024px) {
  #mm-blocker {
    background: rgba(0, 0, 0, 0.5);
  }

  #intermission .wrapper .itm-content-wrapper ul {
    margin-top: 3rem;
  }
}
@media only screen and (max-width: 1023px) {
  #register-popup h2 {
    font-size: 3rem; } }

@media only screen and (min-width: 800px) and (max-width: 1279px) {
  #personal-choice.wrapper.large {
    max-width: 600px; } }

@media only screen and (max-width: 800px) {
  #local-area .section-header {
    margin-bottom: 7.4rem; } 
    .btn.btn-over-img {
      padding-left: 2rem;
      padding-right: 2rem;
      left: 50%;
      margin-left: -10.67rem;
    }
	img.construction_splash {
    width: 150px;
    position: absolute;
    left: 30px;
    top: 170px;
	}
  }

@media only screen and (max-width: 767px) {
  .top-pral blockquote {
    max-width: 400px;
    font-size: 3.5rem;
    line-height: 5.5rem; } }

@media only screen and (max-width: 479px) {
  .top-pral blockquote {
    max-width: 300px; } 
  #local-area .section-header h3 {
    font-size: 1.8rem;
  }

  #intermission .wrapper .db-content .db-right-text {
    max-width: 290px;
    float: none;
    margin: 0 auto;
  }

  #personal-choice .inner-nav li a {
    font-size: 14px;
  }

  #personal-choice .inner-nav {
    margin-bottom: 4rem;
  }
  .residencies .personal-choice.slideshow {
    margin-bottom: 5rem;
  }
  }
